Changes between Version 7 and Version 8 of kdenetwork


Ignore:
Timestamp:
07/05/2008 03:54:57 PM (13 years ago)
Author:
David Kredba
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • kdenetwork

    v7 v8  
    22
    33For kdenetwork-3.5.9 the ORTP package must have version 0.7.1, gsmlib-1.10 needs patches from Debian.
    4 Liggadu-1.8.1 and Openslp-1.2.1 works. All of the package compiles fine with gcc-4.2.3 and linux-glibc-headers
     4Libgadu-1.8.1 and Openslp-1.2.1 works. All of the package compiles fine with gcc-4.2.3 and linux-glibc-headers
    55from kernel version 2.6.24 for me.
    66